@media screen and (min-width:576px) {}

@media screen and (min-width:768px) {}

@media screen and (min-width:880px) {}

@media screen and (min-width:992px) {}

@media screen and (min-width:1200px) {}

@media screen and (min-width:1480px) {}




@media screen and (max-width:1600px) {
    .essentials-left p,.essentials-right-box p {
    font-size: 28px;
    letter-spacing: -1px;

}
    .journey-left-content h2 {
    font-size: 36px;
    margin-bottom: 16px;
    letter-spacing: -1px;
}
.highlights-heading {
    font-size: 40px;
}
    .glass-card p {
    font-size: 32px;
}
    .lokking-for-right {
        padding: 50px 40px;
    }
    .work-withus-sec {
    padding: 400px 0 70px;
}
    .aboutus-banner-sec {
    padding: 400px 0 70px;
}
.aboutus-banner-wrapper h1 {
    color: #fff;
    max-width: 610px;
    font-size: 70px;
    letter-spacing: -5px;
}
}

@media screen and (max-width:1440px) {
    .tour-cart-right {
    max-width: 400px;
    width: 100%;
}
.summary-title {
    font-size: 22px;
}
.summary-meta-row {
    margin-bottom: 12px;
    gap: 10px;
}
    .summary-image {
    flex: 0 0 250px;
    height: 150px;
}
.summary-tag {
    padding: 4px 12px;
    font-size: 14px;
}
.summary-tags-row {
    margin-bottom: 10px;
}
.summary-card {
    gap: 15px;
    border-radius: 8px;
    padding: 15px;
}
    .tour-for-contant ul li + li {
    margin-top: 16px;
}
    .map-btn {
    min-height: 100px;
    font-size: 20px;
}
    .glass-card {
    position: absolute;
    right: 16px;
    bottom: 16px;
    max-width: 670px;
    padding: 20px;
}
    .glass-card p {
    font-size: 28px;
    letter-spacing: -1px;
}
     .tour-card-title {
    margin: 0 0 14px; 
    text-align: left !important;
    font-size: 28px;
}
    .work-withus-sec {
    padding: 300px 0 70px;
}
    .menifesto-sec {
    padding: 70px 0;
}
.why-collab-grid {
    margin: 0 auto 60px;
    gap: 50px;
    justify-content: space-between;
}
.why-collab-card strong {
    padding: 25px 0 10px;
    font-size: 24px;
}
    .lokking-for-wrapper {
        grid-template-columns: 0.7fr 1fr;
}
.lokking-for-right h2 {
    margin-bottom: 10px;
}
.lokking-for-right > p {
    margin-bottom: 20px;
    font-size: 16px;
}
.lookingFor-card {
    padding: 25px 20px 20px 25px;
}
    .lookingFor-card h3 {
    font-size: 22px;
    margin-bottom: 16px;
}
    .our-guest-slider {
    max-width: 645px;
}
    .text-swiper-box .textSwiper {
    height: 340px;
    overflow: hidden;
    width: 100%;
}
.step-number {
    font-size: 50px;
}
.step-card {
    min-height: 400px;
}
.step-title {
    font-size: 28px;
    max-width: 237px;
    text-align: left;
}
    .textSwiper .swiper-slide {
    font-size: 26px;
    letter-spacing: -1px;
}
.we-are-img-card {
    height: 360px;
    max-width: 560px;
}
.we-are-img-card img {
    height: 360px;
}
.we-are-img-card strong {
    position: absolute;
    right: 40px;
    line-height: 1.1;
    bottom: 15px;
    font-size: 70px;
}
    .aboutus-banner-sec {
    background-size: cover;
}
    h1 {
        font-size: 80px;
    }

    .hero-title-txt span {
        font-size: 50px;
        margin-top: 10px;
    }

    .hero-wrapper-header {
        margin-bottom: 80px;
    }

    .hero-wrapper-header>p {
        max-width: 256px;
        font-size: 18px;
        margin-bottom: -30px;
    }

    .hero-banner-box>img {
        height: 90vh;
    }

    .about-sec-head h3 {
        margin-bottom: 60px;
    }

    .experiance-head-txt>p {
        max-width: 650px;
        font-size: 22px;
        font-weight: 600;
        letter-spacing: -0.5px;
    }

    .testimonial-card>p {
        font-size: 22px;
    }

    .card-price {
        font-size: 55px;
        line-height: 65px;
    }

    .card-price-note {
        margin: 0 0 25px;
        font-size: 16px;
    }

    .pricing-card .card-list li {
        font-size: 16px;
    }

    p.card-header-subtitle {
        font-size: 16px;
        line-height: 20px;
    }

    .blog-grid {
        gap: 25px;
    }

    .text-lg {
        font-size: 18px;
    }

    .footer-list-link {
        font-size: 18px;
    }

    .footer-list-menu li+li {
        margin-top: 15px;
    }

    .footer-list-right-row {
        margin-bottom: 70px;
    }

    .contact-box {
        margin-bottom: 45px;
    }

    .email-text {
        font-size: 24px;
    }

    .stat-card strong {
        font-size: 60px;
    }

    .experiance-head-txt {
        margin-bottom: 40px;
    }

    .gallery-card-title {
        margin: 4px 0 20px;
        font-size: 40px;
    }

    .gallery-card-eyebrow {
        font-size: 16px;
    }

    .gallery-card-tagline {
        font-size: 18px;
    }

    .experiance-sec h2 {
        max-width: 400px;
    }

    h2 {
        font-size: 40px;
    }

    h3 {
        font-size: 30px;
        text-align: justify;
    }

    header .navbar .nav-link {
        font-size: 15px;
        font-weight: 600;
        padding: .5rem;
        line-height: 1;
    }

    .navbar {
        gap: 25px;
        padding: 20px 0;
    }
}

@media screen and (max-width:1199px) {
    .more-article-box {
    width: 100%;
    max-width: 340px;
}
    .order-item-row {
    flex-direction: column;
}
.order-item-image {
    flex: 0 0 115px;
}
    .highlights-heading {
    font-size: 32px;
}
.tour-for-right {
    padding: 20px 40px;
}
.essentials-left p, .essentials-right-box p {
    font-size: 24px;
    letter-spacing: -1px;
}
.essentials-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
    min-height: 500px;
}
.tour-for-contant h2 {
    letter-spacing: -1px;
    margin-bottom: 10px;
    font-size: 30px !important;
}
.tour-for-wrapper {
    display: grid;
    grid-template-columns: 0.6fr 1fr;
    gap: 0;
}
.highlight-card-image {
    height: 260px;
    margin-bottom: 16px;
}
.highlight-card {
    padding: 16px;
}
.highlight-card-desc {
    font-size: 16px;
}
.highlight-card-title {
    font-size: 24px;
    margin-bottom: 5px;
}
   .tour-card-image {
    width: 100%;
    height: 325px;
}
.tour-card-subtitle {
    font-size: 16px;
    display: block;
}
.tour-card-buttons {
    display: flex;
    gap: 10px;
    width: 100%;
}
.tour-card .list-right {
    justify-content: center;
    width: 100%;
}
.tour-card-buttons .button {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
}
    .tour-list-head {
    align-items: flex-start;
    margin-bottom: 10px;
    gap: 40px;
    flex-direction: column;
}
    .lookingFor-card {
    padding: 20px;
}
    .lokking-for-right {
    padding: 40px 20px;
}
    .lookingFor-card p {
    font-size: 15px;
}
.lookingFor-card h3 {
    text-align: left;
}
    .lokking-for-wrapper {
    grid-template-columns: 0.5fr 1fr;
}
    .work-withus-sec {
    padding: 300px 0 40px;
}
    .we-are-img-card {
    max-width: 450px;
}
    .counter-wrapper strong {
    font-size: 180px;
}
.counter-wrapper h3 {
    text-align: center;
    font-size: 42px;
}
    .our-guest-wrapper {
    display: flex;
    gap: 60px;
    flex-direction: column;
}
.our-guest-slider {
    max-width: 800px;
    margin: 0 auto;
}
.our-guest-left {
    max-width: 100%;
}
.team-grid {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    justify-items: center;
}
.team-grids .team-grid .team-card:first-child{
    grid-column: span 2; 
}
    .sidebar-menu.open{ 
    transform: translateX(00vw);
    visibility: visible;
    opacity: 1;
}
    .aboutus-content-right {
        margin: 0 20px;
    }

    .profile-card-box {
        grid-template-columns: 110px 240px;
    }

    .feedback-content-right {
        max-width: 380px;
    }

    .footer-main-right {
        max-width: 550px;
        width: 100%;
    }

    .card-header-title {
        letter-spacing: -1px;
        margin-bottom: 12px;
        font-size: 24px;
        line-height: 1.1;
    }

    .pricing-card .card-list li {
        font-size: 14px;
    }

    .card-price-note {
        margin: 0 0 10px;
    }

    .card-price {
        font-size: 40px;
        line-height: 55px;
    }

    .experiance-list .list-preview {
        right: 205px;
        width: 200px;
        height: 140px;
    }

    .experiance-list .list-title {
        font-size: 28px;
    }

    .experiance-list .list-subtitle {
        font-size: 18px;
    }

    .nav-toggle {
        display: grid;
    }

    .nav-menu-list {
        display: none !important;
    }

    .nav-right-box {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .button {
        min-height: 45px;
        padding: 10px 16px;
        min-width: 95px;
        transition: all 0.4s ease-in-out;
    }

    .currency-dropdown .dropdown-toggle {
        min-height: 45px;
        min-width: 80px;
    }
}

@media screen and (max-width:992px) {
    .more-blog-grid > h3 {
    font-size: 28px;
}
.more-blog-grid > h3 {
    font-size: 22px;
}
    .article__image-wrap {
    height: 315px;
}
.blog-detail-grid {
    flex-direction: column;
}
.more-article-box {
    width: 100%;
    max-width: 100%;
}
.article-row__title{
    white-space: wrap;
    text-align: left;
}
.more-articles__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.article__meta {
    gap: 10px;
    margin-bottom: 16px;
}
.article__body {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 15px;
    letter-spacing: -0.5px;
}
.article__list-item {
    font-size: 14px;
}
.article__column-title {
    font-size: 20px;
}
    .article-row__thumb {
    width: 80px;
    height: 80px;
}
.article-row__title {
    font-size: 18px;
    margin-bottom: 0px;
}
    .blog-card__image-wrap {
    height: 250px;
}
    .blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
    .contact-wrapper-left{
    position: static;
    top: unset;
}
.contact-wrapper-right p {
    margin-bottom: 16px;
}
.contact-wrapper-right h3 {
    margin-bottom: 12px;
    font-size: 28px;
    letter-spacing: -1px;
    text-align: left;
}
.contact-wrapper-left {
    max-width: 100%;
    width: 100%;
}
.contact-wrapper-right {
    padding-top: 50px;
    width: 100%;
}
    .contact-wrapper-grid {
    flex-direction: column;
}
    .payment-method-card h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}
.payment-method-card {
    padding: 20px;
    border-radius: 10px;
}
    .payment-option img{
        height: 20px;
    }
    .payment-option {
    min-height: 46px;
    padding: 6px 12px;
    flex: 0 0 45%;

}
    .order-card {
    border-radius: 8px;
    padding: 16px;
}
.discount-banner {
    border-radius: 10px;
    padding: 16px 16px;
    margin-bottom: 10px;
}
.order-total-label {
    font-size: 22px;
}
.order-actions .button {
    min-height: 50px;
    font-weight: 500;
}
.order-line {
    padding: 5px 0;
    font-size: 16px;
    font-weight: 600;
}
.order-title {
    margin: 0 0 16px;
    font-size: 22px;
}
.order-line.discount {
    margin: 6px -16px;
    padding: 14px 16px;
}
    .tour-cart-right {
    max-width: 400px;
    width: 100%;

}
    .summary-card {
    flex-direction: column;
}
.summary-image img {
    height: 180px;
}
.summary-image {
    flex: 0 0 178px;
    height: 150px;
}
    .synthesis-right strong {
    font-size: 28px;
    text-align: right;
}
.synthesis-right {
    gap: 6px;
}
    .info-icon svg{
        width: 20px;
        height: 20px;
    }
    .synthesis-banner {
    height: 420px;
}
.details-card {
    padding: 20px;
    margin-top: 30px;
}
.booking-card .primary-btn, .booking-card .dark-btn {
    font-size: 18px;
    min-height: 55px;
    font-weight: 600;
}
.time-option {
    padding: 8px 11px;
    font-size: 14px;
}
.booking-title {
    margin: 0 0 16px;
    font-size: 24px;
}
.journey-wrapper {
    gap: 20px;
}
.journey-left-content p {
    font-size: 16px;
}
.journey-left-content h2 {
    font-size: 28px;
    margin-bottom: 16px;
    letter-spacing: -1px;
}
.info-icon {
    width: 42px;
    height: 42px;
}
.info-label {
    font-size: 14px;
}
.info-value {
    font-size: 16px;
}
.glass-card p {
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 32px;
}
    .work-withus-sec {
        background-position: 0 0;

    padding: 237px 0 40px;
}
    .subscribe-sec {
    padding: 60px 0;
}
.team-card {
    position: relative;
    max-width: 300px;
    height: 300px;
}
.team-card img {
    height: 300px;
}
.team-info h4 {
    font-size: 26px;
    letter-spacing: -1px;
}
    .subscribe-sec h2 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 30px;
}
    .counter-sec {
    padding: 30px 0 60px;
}
.aboutus-banner-sec {
    background-position: -212px 0px;
    position: relative;
}
.aboutus-banner-wrapper h1 {
    color: #fff;
    max-width: 610px;
    font-size: 44px;
    letter-spacing: -2px;
}
    .counter-wrapper strong {
    font-size: 120px;
}
.counter-wrapper h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

    .we-are-content {
    margin-top: 40px;
    gap: 40px 40px;
    flex-direction: column;
}
.guest-slider-card h3{
    text-align: left;
    max-width: 100%;
    letter-spacing: -1px;
    font-size: 22px;
}
.our-guest-slider {
    max-width: 100%;
    width: 100%;
}
.we-are-img-card {
    max-width: 100%;
}
.textSwiper .swiper-slide{
    text-align: center;
    margin:  0 auto;
}
.steps-card-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    gap: 22px;
    margin-top: 80px;
}
.step-card{
    position: sticky;
    top: 20px;
}
    .pricing-row {
        display: flex;
        gap: 25px;
        flex-direction: column;
    }

    .pricing-card {
        flex: auto;
        max-width: 500px;
    }

    .gallery-card {
        right: 10px;
        bottom: 10px;
        padding: 15px 15px;
        max-width: 300px;
    }

    .aboutus-content-left {
        width: 100%;
    }

    .experiance-list .list-item {
        align-items: center;
    }

    .experiance-list .list-subtitle {
        font-size: 16px;
    }

    .experiance-list .list-title {

        flex-direction: column;
    }

    .experiance-list .list-title {
        font-size: 24px;
    }

    .aboutus-content-left img {
        max-width: 100%;
        width: 100%;
    }

    .about-us-content {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: column;
        gap: 20px;
    }

    .experiance-list .list-item {
        padding: 20px 0;
    }

    .hero-title-txt span {
        font-size: 35px;
        margin-top: 10px;
    }

    .hero-banner-box>img {
        height: 64vh;
    }

    h1 {
        font-size: 60px;
    }

    .hero-wrapper-title>img {
        max-width: 60px;
        transform: translateY(8px);
    }

    .footer-main-right {
        max-width: 430px;
        width: 100%;
    }

    .footer-list-box h4 {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .footer-list-link {
        font-size: 16px;
    }

    .footer-main-left {
        max-width: 358px;
    }

    .feedback-content-right {
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr 1fr;
        max-width: 100%;
    }

    .blog-details h4 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 25px;
    }

    .card-list {
        margin: 0 0 25px;
    }

    .faq-wrap .accordion-button {
        font-size: 18px;
        padding: 20px 30px 20px;
    }

    .blog-head-txt h2 {
        max-width: 430px;
        letter-spacing: -2px;
    }

    .pricing-row {
        max-width: 100%;
    }

    .card-header {
        padding: 24px 12px 20px;
    }

    .pricing-card .card-body {
        padding: 24px 15px;
    }

    .pricing-card .card-list li {
        padding-left: 20px;
    }

    .gallery-card-title {
        font-size: 30px;
    }

    .gallery-card-tagline {
        font-size: 16px;
    }

    .feedback-content-block {
        flex-direction: column;
    }

    h3 {
        font-size: 24px;
        text-align: justify;
    }

    .experiance-head-txt>p {
        max-width: 516px;
        font-size: 18px;
    }

    h2 {
        font-size: 30px;
    }

    .experiance-sec h2 {
        max-width: 335px;
    }
}

@media screen and (max-width:767px) {
    .more-articles__list {
    display: grid;
    grid-template-columns: 1fr;
}
    .blog-card__title {
    font-size: 20px;
}
.blog-card__excerpt {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 16px;
}
    .form-group-grid {
    grid-template-columns: 1fr;
}
    .summary-price {
    font-size: 26px;
}
    .summary-title {
    font-size: 18px;
}
.summary-meta-icon {
    width: 35px;
    height: 35px;
}
    .discount-icon {
    width: 40px;
    height: 40px;
}
    .shopping-cart-wrapper>h2 {
    text-align: center;
    margin-bottom: 20px;
}
    .shopping-cart-grid {
    flex-direction: column;
}
.tour-cart-right {
    max-width: 100%;
}
    .tour-for-contant h2 {
    font-size: 24px !important;
}
.highlights-nav-col {
    flex: 0 0 200px;
}
.highlights-wrapper {
    gap: 20px;
}
.essentials-left p, .essentials-right-box p {
    font-size: 22px;
    letter-spacing: 0px;
}
.essentials-wrapper {
    grid-template-columns: 1fr;
}
.essentials-left {
    justify-content: flex-start;
    padding: 50px 20px;
}
.essentials-right {
    padding: 50px 20px;
}
.tour-for-right {
    padding: 40px 20px;
}
.feature-tour-sec .sec-heading h2 {
    letter-spacing: -1px;
}
.tour-for-wrapper {
    display: grid;
    grid-template-columns: 1fr;
}
.tour-for-contant {
    max-width: 100%;
    width: 100%;
}
.tour-for-list {
    max-width: 100%;
}
.highlights-nav-name {
    font-size: 16px;
}
.highlights-heading {
    font-size: 25px;
    letter-spacing: -1px;
}
    .booking-card-box {
    max-width: 100%;
    width: 100%;
}
    .map-btn {
    min-height: 70px;
    font-size: 18px;
    padding: 10px 20px;
}
    .map-btn-icon {
    width: 45px;
    height: 45px;
    border-radius: 8px;
}
span.map-btn-icon svg {
    width: 25px;
}
    .journey-wrapper {
    flex-direction: column;
}
    .info-strip {
    gap: 12px;
    padding: 20px 15px;
    flex-wrap: wrap;
}
    .synthesis-head {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 20px;
}
.synthesis-right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
        .glass-card {
    max-width: 420px;
    padding: 16px;
}
.glass-card p {
    font-size: 18px;
    line-height: 26px;
}
    .tour-list-head {
    gap: 20px;
}
    .no-data img {
    max-width: 250px;
}
.no-data strong {
    font-size: 22px;
}
    .experienc-sec {
    padding: 45px 0 100px;
}
    .experienc-sec .sec-name-txt {
    margin-bottom: 5px;
}
    .tour-cards-row {
    display: grid;
    gap: 24px;
    grid-template-columns: 1fr;
}
    .work-withus-sec::after {
    height: 203px;
}
    .lokking-for-left img {
    width: 100%;
    height: 524px;
}
    .why-collab-sec {
        padding: 60px 0 60px;
    } 
    .work-withus-sec {
    background-position: -183px 0;
    padding: 237px 0 40px;
}
.work-withus-wrapper {
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}  
.lokking-for-wrapper {
    grid-template-columns: 1fr;
}
.lokking-for-left img {
    width: 100%;
    height: 592px;
    object-fit: cover;
    object-position: 1px -50px;
}
.why-collab-grid {
    grid-template-columns: 1fr;
}
.why-collab-card strong {
    letter-spacing: -1px;
}

    .nav-profile .dropdown-toggle {
    width: 40px;
    height: 40px;
    min-width: 40px;
}
.recognition-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    gap: 50px;
}
.recognition-grid img:first-child{
    grid-column: span 2;
}
    .team-sec {
    padding: 40px 0;
}
    .our-guest-left h2 {
    letter-spacing: -1px;
}
.counter-wrapper h3 {
    letter-spacing: -1px;
}
.counter-wrapper strong {
    margin-bottom: 30px;
    line-height: 1.1;
}
    .we-are-sec {
    padding: 40px 0 40px;
}
    .team-card {
    position: relative;
    max-width: 250px;
    height: 250px;
}
.team-card img{
    height: 250px;
}
.textSwiper .swiper-slide {
    font-size: 20px;
    letter-spacing: -1px;
}
.our-method-sec {
    padding: 40px 0 60px;
}
.steps-card-wrapper {
    margin-top: 40px;
}
.recognition-sec {
    padding: 60px 0 80px;
}
.recognition-grid {
    margin-top: 35px;
}
.counter-wrapper strong {
    font-size: 100px;
}
.aboutus-banner-wrapper h1 {
    font-size: 43px;
    letter-spacing: -2px;
}
    .aboutus-banner-wrapper {
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
}
    .our-guest-sec {
    padding: 20px 0 50px;
}
.aboutus-banner-sec {
    padding: 250px 0 70px;
}
.our-guest-slider {
    max-width: 100%;
    width: 100%;
}
.guest-slider-card {
    padding-bottom: 70px;
}
.guest-slider-card h3 {
    font-size: 18px;
    letter-spacing: -0.5px;
    margin-bottom: 28px;
}
    .fix-chat {
    position: fixed;
    bottom: 20px;
    right: 15px;
    cursor: pointer;
    max-width: 50px;
}
    .marquee-logo {
        margin-right: 50px;
        flex-shrink: 0;
    }

    [data-aos-delay] {
        transition-delay: 0s !important;
    }

    [data-aos][data-aos-delay] {
        transition-delay: 0s !important;
    }

    .testimonial-card>p {
        font-size: 18px;
        letter-spacing: -0.5px;
        line-height: 24px;
        text-align: justify;
    }

    .testimonial-profile img {
        width: 40px;
        height: 40px;
        min-width: 40px;
        border: 2px solid #fff;
    }

    .stat-card {
        grid-column-gap: 40px;
        grid-row-gap: 40px;
        padding: 20px 15px;
        border-radius: 10px;
    }

    .testimonial-profile>p {
        font-size: 16px;
    }

    .feedback-slider-wrap {
        border-radius: 10px;
        padding: 20px 15px 20px;
    }

    .method-sec .sec-name-txt {
        justify-content: center;
        margin-bottom: 40px;
    }

    .blog-grid {
        grid-template-columns: 1fr;
        gap: 46px;
    }

    .blog-details h4 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 8px;
    }

    .blog-details span {
        padding: 8px 0 8px;
        font-size: 14px;
    }

    .blog-details h4 {
        min-height: auto;
    }

    .faq-sec .about-sec-head h2 {
        max-width: 415px;
        margin: 0 auto 30px;
    }

    .marquee-item {
        font-size: 60px;
    }

    .marquee-track {
        padding-right: 28px;
    }

    h2 {
        font-size: 24px;
    }

    .faq-wrap .accordion-button {
        font-size: 16px;
        padding: 20px 20px 20px;
    }

    .faq-wrap .accordion-body {
        padding: 0 20px 30px;
        font-size: 15px;
    }

    .stat-card>p,
    .stat-card-text-wrap>p {
        font-size: 16px;
    }

    .feedback-content-block {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .stat-card-wrap,
    .feedback-content-right {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .testimonial-card {
        min-height: 225px;
    }

    .stat-card strong {
        font-size: 40px;
        letter-spacing: -2px;
    }

    .gallery-card {
        max-width: 250px;
    }

    .gallery-card-title {
        font-size: 24px;
        margin: 4px 0 10px;
    }

    .gallery-card-eyebrow {
        font-size: 14px;
    }

    .gallery-card-list li {
        font-size: 14px;
        padding-left: 22px;
    }

    .gallery-card-tagline {
        font-size: 13px;
    }

    h1 {
        font-size: 45px;
    }

    .hero-title-txt span {
        font-size: 25px;
    }

    .hero-wrapper-header>p {
        max-width: 224px;
        font-size: 16px;
        margin-bottom: -15px;
    }

    .hero-wrapper-header {
        margin-bottom: 50px;
    }

    .hero-banner-box>img {
        height: 425px;
    }

    h3 {
        font-size: 20px;
        text-align: justify;
    }

    .experiance-head-txt {
        margin-bottom: 40px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .experiance-head-txt>p {
        max-width: 100%;
        text-align: left;
    }

    .experiance-sec h2 {
        max-width: 100%;
    }

    .experiance-list .list-preview {
        right: 166px;
        width: 150px;
        height: 90px;
    }

    .experiance-list .list-title {
        font-size: 22px;
    }

    .experiance-list .list-subtitle {
        font-size: 14px;
    }

    .experiance-list .list-right {
        gap: 8px;
    }

    .experiance-list .list-tag {
        font-size: 14px;
        letter-spacing: -0.5px;
    }

    .gallery-item:first-child,
    .collection-gallery:hover .gallery-item:hover {
        flex: 2.5;
    }

    .collection-gallery {
        flex-direction: column;
    }

    .gallery-item img {
        width: 100%;
        height: 338px;
        object-fit: cover;
        display: block;
    }

    .gallery-card,
    .collection-gallery:hover .gallery-item .gallery-card {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

    .blog-head-txt .dark-btn {
        white-space: nowrap;
        min-width: fit-content;
    }

    .profile-card-top>p,
    .profile-card-bottom>p {
        font-size: 15px;
    }

    .profile-card-box {
        grid-template-columns: 110px 189px;
    }

    .app-disclaimer p {
        font-size: 15px;
    }

    .app-disclaimer .mini-btn {
        min-height: 40px;
    }

    .app-disclaimer {
        padding: 6px 20px;
    }

    .hero-wrapper-title>img {
        max-width: 40px;
        transform: translateY(4px);
    }

    h1 {
        font-size: 35px;
    }

    .hero-title-txt span {
        font-size: 22px;
    }

    .about-sec,
    .experiance-sec {
        padding-block: 40px;
    }

    .collection-sec {
        padding: 40px 0;
    }

    .testimonial-sec,
    .faq-sec {
        padding: 40px 0 40px;
    }

    .hero-wrapper-header {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: column;
    }

    .hero-wrapper-header>p {
        max-width: 100%;
        font-size: 16px;
        margin-bottom: 0;
        margin-left: 52px;
        margin-top: 10px;
    }

}

@media screen and (max-width:575px) {
    .article__columns {
    grid-template-columns: 1fr;
}
.article__image-wrap {
    height: 200px;
}
.article__meta-item {
    font-size: 14px;
}
    .article-row__title {
    font-size: 15px;
    margin-bottom: 0px;
}
    .blog-card__image-wrap {
    height: 220px;
}
    .commman-sec {
    padding: 40px 0;
}
    .blog-list-wrapper .sec-name-txt{
        margin-bottom: 8px;
    }
        .blog-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}
    .contact-wrapper-left h2 {
    margin-bottom: 20px;
    letter-spacing: -1px;
    max-width: 467px;
}
    .footer-label p {
    font-size: 16px;
}
    .form-control {
    padding: 8px 15px;
    min-height: 50px;
    border-radius: 8px;
}
    label {
    font-size: 16px;
}
    .request-card .primary-btn {
    font-size: 15px;
    font-weight: 500;
}
    .contact-banner {
        height: 260px;
}
.request-card {
    border-radius: 12px;
    padding: 20px;
}
.contact-wrapper-right p {
    font-size: 15px;
}
.contact-wrapper-right h3 {
    margin-bottom: 10px;
    font-size: 22px;
}
.contact-wrapper-right {
    padding-top: 10px;
}
    .tour-for-contant ul li {
    margin-left: 22px;
    font-size: 16px;
}
    .booking-card .primary-btn, .booking-card .dark-btn {
    font-size: 16px;
    min-height: 50px;
    font-weight: 500;
}
    .summary-box {
    padding: 20px 12px;
    margin-bottom: 18px;
}
    .time-row {
    flex-wrap: nowrap;
    overflow: auto;
}
.time-option {
    flex: 0 0 auto;
}
    .journey-left-content h2 {
    font-size: 22px;
}
    .highlights-wrapper {
    flex-direction: column;
}
.highlights-nav-col {
    flex: 0 0 100%;
    width: 100%;
    z-index: 1;
    background-color: #f8f4f4;
    padding: 10px;
    top: 0;
}
.highlights-heading {
    font-size: 18px;
}
.highlights-nav-item {
    gap: 8px;
    padding: 6px 0;
}
.highlights-nav-name {
    font-size: 14px;
}
.highlights-nav-number {
    font-size: 13px;
    font-weight: 500;
    color: #C7C7C7;
    min-width: 16px;
}
.highlight-card-title {
    font-size: 20px;
}
.highlights-heading {
    margin-bottom: 2px;
}
    .glass-card {
    max-width: 283px;
    padding: 12px;
}
.info-item {
    order: 0;
}
.map-btn {
    border-radius: 8px;
}
.journey-left-content p {
    font-size: 14px;
}
.note-box, .capacity-box {
    border-radius: 8px;
    padding: 12px 12px;
}
.booking-title {
    margin: 0 0 16px;
    font-size: 22px;
}
.traveler-price {
    font-size: 14px;
}
.counter-btn {
    width: 35px;
    height: 35px;
}
.booking-card {
    border-radius: 10px;
    padding: 22px 16px;
}
.capacity-icon, .note-icon {
    width: 45px;
    height: 45px;
}
.price-row {
    gap: 12px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.details-col {
    flex: 1;
    min-width: 100%;
}
.info-item:nth-child(3){
    order: 1;
    grid-column: span 2;
}
.info-strip {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.synthesis-right strong {
    font-size: 22px;
    line-height: 25px;
}
.synthesis-right span {
    font-size: 14px;
    line-height: 1;
}
.synthesis-banner {
    height: 300px;
}
.glass-card p {
    font-size: 14px;
    line-height: 22px;
}
    .tour-card-buttons .button {
    min-height: 40px;
    padding: 6px 16px;
}
    .tour-card {
        padding: 12px;
}
    .tour-card-image {
    width: 100%;
    height: 200px;
}
        .experienc-sec {
    padding: 45px 0 60px;
}
    .tour-card-buttons {
    flex-direction: column;
}
.tour-card-title {
    font-size: 22px;
    line-height: 1.4;
}
    .filter-tabs li {
    flex: 0 0 auto;
}
.nav {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}
    h1 {
    font-size: 28px;
    letter-spacing: 0px !important;
    max-width: 280px !important;
}
    .work-withus-sec {
    background-position: -205px 0;
    padding: 175px 0 40px;
}
    .lookingFor-card-grid {
        grid-template-columns: 1fr;
}
    .lokking-for-left img {
    height: 398px;
    object-position: 1px -50px;
}
    .login-signup-row {
    font-size: 16px;
}
    .login-title {
    font-size: 22px;
}
    .login-modal-content {
    padding: 20px;
}
.modal-dialog {
    max-width: 510px;
    margin: 1.75rem 20px;
}

    p.counter-quote {
    font-size: 15px;
}
    .we-are-img-card {
    height: 250px;
}
.subscribe-sec h2 {
    font-size: 26px;
}
.we-are-img-card img {
    height: 250px;
}
.step-number {
    font-size: 40px;
}
.step-card {
    min-height: 350px;
}
    .we-are-img-card strong {
    position: absolute;
    right: 20px;
    font-size: 50px;
}
    .recognition-grid img {
    max-width: 270px;
}
    .team-card img {
    height: 180px;
}
    .recognition-grid {
    display: grid;
    grid-template-columns: 1fr;
}
.recognition-grid img:first-child {
    grid-column: span 1;
}
    .team-card {
    position: relative;
    max-width: 180px;
    height: 180px;
}
.team-info h4 {
    font-size: 20px;
    letter-spacing: -1px;
}
.team-info {
    position: absolute;
    width: 100%;
    height: 30%;
    bottom: 0;
    gap: 2px;
}
.team-info p {
    font-size: 13px;
    font-weight: 500;
}
    .our-guest-wrapper {
    gap: 30px;
}
.guest-slider-card h3 {
    font-size: 16px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}
.guest-slider-card {
    padding-bottom: 60px;
}
    .footer-bottom p {
    font-size: 16px;
}
    .nav-right-btn-grp .dark-btn,
    .currency-dropdown {
        display: none;
    }

    .hero-wrapper-title {
        flex-direction: column;
    }

    .hero-wrapper-header>p {
        margin-left: 0;
    }

    .experiance-list .list-left {
        gap: 6px;
    }

    .experiance-list .list-title {
        font-size: 18px;
    }

    .experiance-list .list-preview {
        display: none;
    }

    .experiance-list .list-title {
        font-size: 16px;
        text-align: left;
    }

    .experiance-list .list-index {
        font-size: 18px;
        white-space: nowrap;
    }

    .experiance-list .list-item {
        padding: 15px 0;
    }

    .experiance-list .list-tag {
        font-size: 14px;
        letter-spacing: -0.5px;
        white-space: nowrap;
    }

    .experiance-list .list-right {
        flex-direction: column-reverse;
    }

    h2 {
        font-size: 22px;
    }

    .plan-sec .sec-name-txt {
        font-size: 16px;
    }

    .blog-head-txt {
        display: flex;
        align-items: flex-start;
        gap: 20px;
        justify-content: space-between;
        flex-direction: column;
    }

    .blog-head-txt h2 {
        letter-spacing: -1px;
    }

    .blog-img,
    .blog-img img {
        height: 240px;
    }







}

@media screen and (max-width:480px) {
    .filter-tab-link {
    font-size: 14px;
}
    .aboutus-banner-wrapper h1 {
    font-size: 33px;
    letter-spacing: -2px;
}

    header .primary-btn{
        min-height: 36px;
        padding: 4px 16px;
        min-width: 77px;
    }
}

@media screen and (max-width:360px) {}









